#include<stdio.h>
#include<conio.h>
#include<math.h>
//
void main(void)
{
int i, j, t, k, p, f;
//
clrscr();
//
k=0;
for(i=1; i<=5; i++)
 {
  p=0;
  for(j=1; j<=5; j++)
   {
    f=1;
    for(t=1; t<=i; t++) { f*=t; }
    //
    p+=f+i*j;
   }
  k+=p;
 }
//
printf("%d", k);
//
getch();
}